Subject: Re: My mount table has gone!
From: Paul Berrevoets <[email-masked]>
To: Richard Stanton <[email-masked]>
Cc: [email-masked]
Date: Tue, 02 May 2000 15:13:08 -0400

Look it up:
Start->Settings->Control Panel->Services->[Service Name]->Startup...
--
Regards,
Paul

Richard Stanton wrote:

> That may well be it.
>
> I have sshd1.exe installed as a service (see a prior message). I have no
> idea what user it starts up as, but since it starts up before I log on, it
> wouldn't be unlikely for that user not to be me. How would I know?
>
> Richard Stanton
>
> > -----Original Message-----
> > From: Paul Berrevoets [mailto:[email-masked]]
> > Sent: Tuesday, May 02, 2000 11:39 AM
> > To: Richard Stanton
> > Cc: [email-masked]
> > Subject: Re: My mount table has gone!
> >
> >
> > Do you have a cygwin application installed as a service that
> > starts as a user
> > other than yourself? If you do, then the cygwin DLL will
> > initialize the mount
> > table with the settings for that user.
> > --
> > Regards,
> > Paul
> >
> > Richard Stanton wrote:
> >
> > > On more piece of information. If I use "mount -s" to put
> > everything into the
> > > system registry, my mounts survive a reboot. Is this supposed
> > to happen (the
> > > loss of user defined mounts?)
> > >
> > > Richard Stanton
> > >
> > > > -----Original Message-----
> > > > From: Richard Stanton [mailto:[email-masked]]
> > > > Sent: Tuesday, May 02, 2000 10:43 AM
> > > > To: [email-masked]
> > > > Subject: RE: My mount table has gone!
> > > >
> > > >
> > > > I just tried an experiment:
> > > >
> > > > 1) Use command "mount -b c:\cygnus\bin /usr/bin". I now have an
> > > > extra entry in my mount table. Good.
> > > >
> > > > 2) Reboot.
> > > >
> > > > I'm back to just the root directory in the mount table.
> > > >
> > > > What am I missing? This isn't good.
> > > >
> > > > Richard Stanton
> > > >
> > > >
> > > > > -----Original Message-----
> > > > > From: Richard Stanton [mailto:[email-masked]]
> > > > > Sent: Tuesday, May 02, 2000 10:33 AM
> > > > > To: [email-masked]
> > > > > Subject: My mount table has gone!
> > > > >
> > > > >
> > > > > I just tried to compile a C file using gcc, only to be told that
> > > > > stdio.h (plus others) could not be found. This seemed odd, as it
> > > > > was all working fine yesterday.
> > > > >
> > > > > I typed "mount", and saw to my dismay that the only entry in the
> > > > > mount table is now:
> > > > >
> > > > > [c:\]mount
> > > > > Device              Directory           Type         Flags
> > > > > C:                  /                   user         textmode
> > > > >
> > > > > Everything else has gone. I assume this happened when I rebooted
> > > > > yesterday afternoon, but it's not thrilling...
> > > > >
> > > > > Any idea what might have happened, or how to stop it
> > happening again?
> > > > >
> > > > > Richard Stanton
> > > > >
> > >
> > > --
> > > Want to unsubscribe from this list?
> > > Send a message to [email-masked]
> >
> >
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]